/* Preview Bar */

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

body.PreviewBody {
    background-position: 0 0;
    margin: 0;
}
div.PreviewToolBar {
    font-family: 'Open Sans', sans-serif;
    background: url('/files/design/preview/preview-logo.png') no-repeat scroll 10px center #272727;
    border: 0;
    color: #777;
    display:block;
    font-size: 12px;
    height: 50px;
    left: 0;
    letter-spacing: 1px;
    margin: 0;
    padding: 0;
    position: fixed;
    text-align: left;
    text-transform: uppercase;
    top: -50px;
    width: 100%;
    z-index: 2147483647;
}
div.PreviewToolBar #lnkPostback {
    background-image: url('/files/design/preview/open-icon.png');
    background-repeat:no-repeat;
    background-position: center center;
    background-color: #272727;
    border-radius: 24px;
    display:block !important;
    height: 48px;
    width: 48px;
    position: absolute;
    right: 5px;
    top: 55px;
}

div.PreviewToolBar #lnkPostback:hover {
    background-color: #3a3a3a;
}

/* Open Preview Bar*/

div.PreviewToolBar {
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
div.PreviewToolBar.open {
    top:0;
}
div.PreviewToolBar .PreviewLogo {
    display:none;
}
div.PreviewToolBar .PreviewFloatLeft,
div.PreviewToolBar .PreviewDateControls {
    float: right;
    padding:0;
    margin:0;
    width: 515px;
}
div.PreviewToolBar .PreviewDateControls {
    font-size: 0;
    text-align: right;
}
div.PreviewToolBar .PreviewFloatLeft {
    float:left;
    line-height: 50px;
    padding-left: 50px;
    width: 235px;
}
div.PreviewToolBar .PreviewFloatLeft label {
    padding: 0 5px;
}
div.PreviewToolBar .PreviewFloatLeft input {
    background-color: #3a3a3a;
}
div.PreviewToolBar .PreviewActionButton {
    background: none;
    color: #fff !important;
    border-left: 1px solid #000;
    float: left;
    height: 50px;
    padding: 15px;
    text-transform: uppercase;
    width: 100px !important;
}
div.PreviewToolBar.open #lnkPostback:hover,
div.PreviewToolBar .PreviewActionButton:hover {
    background-color: #3a3a3a;
}
div.PreviewToolBar #btnView {
    margin-left: 10px;
}
div.PreviewToolBar #DateTextbox {
    background-color: #3a3a3a;
    border: 0 none;
    color: #fff;
    float: left;
    font-family: "Open Sans";
    font-size: 12px;
    height: 35px;
    margin: 7px 10px 0 0;
    padding: 7px;
    width: 80px !important;
}
div.PreviewToolBar .PreviewDateControls select{
    color:#000000;
    margin-top:10px;
}
div.PreviewToolBar .PreviewDateControls input {
    color: #000;
}
div.PreviewToolBar .PreviewDateControls input#btnRefresh {
    margin-left: -1px;
}
div.PreviewToolBar.open #lnkPostback {
    background: url('/files/design/preview/close-icon.png') no-repeat scroll center center transparent;
    border-left: 1px solid #000;
    border-radius: 0;
    color: #fff;
    float: right;
    font-size: 14px;
    position: static;
    text-align: center;
    text-decoration: none;
    width: 45px;
    height: 50px;
}

@media (max-width: 800px){
    div.PreviewToolBar .PreviewFloatLeft {
        display:none;
    }
}
@media (max-width: 625px){
    div.PreviewToolBar .PreviewDateControls {
        width: auto;
    }
    div.PreviewToolBar .PreviewDateControls > * {
        display:none;
    }
    div.PreviewToolBar .PreviewDateControls input#btnRefresh {
        display:block;
        float: right;
    }
}

/* Select Box */

div.PreviewToolBar .sbHolder{
    background-color: #3a3a3a;
    border: 0;
    float: left;
    height: 35px;
    margin: 7px 4px 0 0;
    width: 50px;
}
div.PreviewToolBar .sbToggle {
    background: url("/files/design/preview/arrow-icon.png") no-repeat scroll 15px center transparent;
    height: 35px;
}
div.PreviewToolBar .sbSelector{
    width: auto;
    line-height: 35px;
}

div.PreviewToolBar .sbSelector:link, 
div.PreviewToolBar .sbSelector:visited,
div.PreviewToolBar .sbSelector:hover {
    color: #fff;
}

div.PreviewToolBar .sbOptions {
    width: 60px;
}